Loading...
Searching...
No Matches
jfs.c File Reference

## Macros

#define | _(String)
#define | _JFS_UTILITY
#define | JFS_SUPER_OFFSET 32768

## Functions

void | ped_file_system_jfs_done ()
void | ped_file_system_jfs_init ()

## Macro Definition Documentation

## _

#define _ | ( |  | String | ) |

Value:
(String)

## _JFS_UTILITY

#define _JFS_UTILITY

## JFS_SUPER_OFFSET

#define JFS_SUPER_OFFSET 32768

## Function Documentation

## ped_file_system_jfs_done()

void ped_file_system_jfs_done | ( | void |  | ) |

## ped_file_system_jfs_init()

void ped_file_system_jfs_init | ( | void |  | ) |